*{
	margin:0px;
	padding:0px;
	}

body{
	margin:0px;
	padding:0px;
	background:url(../images/bg.gif) repeat-x;
	}

p, ul, ol, li, span, fom, div, h1, h2, h3, h4, em, .h1{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	color:#5f5f60;
	font-size:15px;
	margin:0px;
	padding:0px;
	}
img{
	border:0 none;
	}

.clr{
	clear:both;
	}

#Main_Container{
	width:980px;
	margin:0 auto;
	}

#Header_Container{
	width:980px;
	float:left;
	position:relative;
	z-index:0;
 	}

#Header_Container .logo{
	position:absolute;
	top:0px;
	left:20px;
	z-index:99;
	width:258px;
	height:115px;
	display:block;
	}

#Header_Container .Small_links{
	width:980px;
	float:left;
	}

#Header_Container .Small_links ul{
	margin:0px;
	padding:13px 0 0 0; 
	text-align:right;
	list-style:none;
	}

#Header_Container .Small_links ul li{
	display:inline;
	font-size:14px;
	color:#00a4e2;
	padding:0 8px 0 8px;
	line-height:21px;
 	}

#Header_Container .Small_links ul li a{
	text-decoration:none;
	color:#00a4e2;
	display:inline-block;
	padding:0 8px 0 8px;	
 	}

#Header_Container .Small_links ul li a:hover{
	background:#009ae0;
	color:#fff;
	}

#Header_Container .Small_links ul li a.active{
	background:#009ae0;
	color:#fff;
	}

#Header_Container .Nav_container{
	background:url(../images/nav_bg.png) no-repeat;
	width:980px;
	height:67px;
	margin:45px 0 0 0;
	padding:33px 0 0 0;
	}

#Header_Container .Nav_container ul{
	margin:0px 20px 0 0;
	padding:0px;
	list-style:none;
	text-align:right;
	
	}

#Header_Container .Nav_container ul li{
	font-size:15px;
	display:inline;
	line-height:30px;
	font-weight:bold;
	}

#Header_Container .Nav_container ul li a{
	color:#525252;
	padding:5px 5px 5px 15px;
	text-decoration:none;
	}

#Header_Container .Nav_container ul li a:hover{
	background:#fff;
	color:#009ae0;
	}

#flash_Container{
	width:956px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:14px;
	}

#Boxes_Container{
	width:956px;
	margin:0 auto;
	overflow:hidden;
	display:block;
	}

#Boxes_Container .Box_green{
	width:260px;
	float:left;
	background:url(../images/green_bg.png) no-repeat;
	padding:10px 30px 10px 27px;
	}

#Boxes_Container .Box_green span{
	font-size:30px;
	font-weight:normal;
	color:#fff;
	}

#Boxes_Container .Box_green p{
	font-size:15px;
	color:#fff;
	padding:8px 0 10px 0;
	}

#Boxes_Container .Box_blue{
	width:256px;
	float:left;
	background:url(../images/blue_bg.png) no-repeat;
	padding:10px 30px 10px 27px;
	margin:0 0 0 7px;
	}

#Boxes_Container .Box_blue span{
	font-size:30px;
	font-weight:normal;
	color:#fff;
	}

#Boxes_Container .Box_blue p{
	font-size:15px;
	color:#fff;
	padding:8px 0 10px 0;
	}

#Boxes_Container .Light_blue{
	width:254px;
	float:left;
	background:url(../images/lignt_blue.png) no-repeat;
	padding:10px 30px 10px 27px;
	margin:0 0 0 7px;
	}

#Boxes_Container .Light_blue h1{
	font-size:30px;
	font-weight:normal;
	color:#fff;
	}
	
#Boxes_Container .Light_blue span{
	font-size:30px;
	font-weight:normal;
	color:#fff;
	}

#Boxes_Container .Light_blue p{
	font-size:15px;
	color:#fff;
	padding:8px 0 10px 0;
	}

#Body_Container{
	width:956px;
	margin:0 auto;
	padding:20px 0 0 0;
	}

#Body_Container h1{
	font-size:30px;
	font-weight:bold;
	color:#5f5f60;
	}

#Body_Container p{
	padding:15px 0 0 0;
	color:#5f5f60;
	font-size:15px;
	}

#Body_Container p a{
	text-decoration:none;
	color:#0098df;
	}
	
#Body_Container p a:hover{
	text-decoration:underline;
	color:#0098df;
	}	

#Body_Container h2{
	color:#02a4e2;
	font-size:20px;
	font-weight:bold;
	padding:20px 0 0 0;
	}

#Body_Container ul{
	margin:5px 0 0 0;
	padding:0px;
	list-style:none;
	}

#Body_Container ul li{
	display:inline;
	background:url(../images/bullet.gif) no-repeat left;
	list-style-position:inside;
	padding:0 0 0 12px;
	color:#58595b;
	line-height:22px;
 	}

#Body_Container ul li a{
	text-decoration:none;
	color:#0098df;
	font-weight:normal;
	}
	
#Body_Container ul li a:hover{
	text-decoration:underline;
	color:#0098df;
	font-weight:normal;
	}	

#Body_Container ul li.none{
	margin:0px;
	}

#footer_container{
	background:url(../images/nav_bg.png) no-repeat;
	width:980px;
	margin:0 auto;
	height:100px;
	text-align:center;
	}

#footer_container p{
	font-size:14px;
	font-weight:normal;
	color:#58595b;
	padding:33px 0 10px 0;
	}

#footer_container p a{
	text-decoration:none;
	color: #02a4e2;
	}

#footer_container p a:hover{
	text-decoration:underline;
	}

#footer_container span{
	font-size:12px;
	color:#7d7d7d;
	display:inline-block;
	}

#footer_container span a{
	text-decoration:underline;
	color:#7d7d7d;
	}

#footer_container span a:hover{
	text-decoration:none;
	}
	
#seo {text-align:center;}
#seo a {font-size:10px; color: #222222;}
#seo a:hover {color:#0097DF;}
